View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000890Ecere SDKtarballpublic2013-05-02 01:132016-08-04 21:02
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.15Fixed in Version0.44.15 
Summary0000890: Rename the IDE ecere-ide
Description'ide' has been criticized as too generic a name
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001405)
jerome (administrator)
2016-08-03 13:06

Fixed by:
https://github.com/ecere/ecere-sdk/commit/5b1edc911f93946a5607ee4197b465708a12052f [^]
(0001425)
jerome (administrator)
2016-08-04 21:02

Closed for 0.44.15

https://github.com/ecere/ecere-sdk/commit/37ac4ab4b983a5764f76d7fd77f6658924da8be0 [^]

- Issue History
Date Modified Username Field Change
2013-05-02 01:13 jerome New Issue
2016-04-19 05:29 jerome Target Version 0.44.12 Fixes => 0.46 eC II
2016-07-12 03:03 jerome Target Version 0.46 eC II => 0.44.15
2016-07-12 04:37 jerome Assigned To => jerome
2016-07-12 04:37 jerome Status new => assigned
2016-08-03 13:06 jerome Note Added: 0001405
2016-08-03 13:06 jerome Status assigned => resolved
2016-08-03 13:06 jerome Fixed in Version => 0.44.15
2016-08-03 13:06 jerome Resolution open => fixed
2016-08-04 21:02 jerome Note Added: 0001425
2016-08-04 21:02 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker